--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Attach a MediaType object to the message.
full_name: MIME::CompositeMediaType#attach_entity
is_singleton: false
name: attach_entity
params: (entity, params = {})
visibility: public
